### Method

# GimpUi UnitStore set_resolutions

#### Declaration [src]

    void
    gimp_unit_store_set_resolutions (
      GimpUnitStore* store,
      gdouble first_resolution,
      ...
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`first_resolution` | `gdouble`
| No description available.
`...` | ``
| No description available.